<?php

namespace Modules\Manage\Providers;

use Catch\Providers\CatchModuleServiceProvider;

class ManageServiceProvider extends CatchModuleServiceProvider
{
    /**
     * route path
     *
     * @return string
     */
    public function moduleName(): string
    {
        // TODO: Implement path() method.
        return 'manage';
    }
}
